.. _auth:


ligo.org authentification
=========================

.. warning::

   Section not ready yet
   

This section presents the different methods to access restricted LVK data.

gracedb, segdb, cvmfs, datafind,

Impatient users: directly go to :ref:`04seg` to produce the lists of good segments.

X509 proxy
----------


Scitokens
---------


warning old cms users !!!
`Issue #4759 <https://git.ligo.org/computing/helpdesk/-/issues/4759>`_
